guitarix(1)

NAME
guitarix - A Rock guitar amplifier for Jack

SYNOPSIS
gtick [options]

DESCRIPTION
Guitarix is a rock guitar amplifier for Jack (Jack Audio Connection Kit) with one input and two output's. It is designed to get nice trash/metall/rock/guitar sounds. Available are controls for bass, treble, gain, balance, distortion, freeverb, crybaby(wah) and echo. For the 'pressure' in the sound you can use the feedback and feedforward sliders. guitarix comes with a GTK+ Interface and as Ladspa plugin.

OPTIONS
guitarix accepts the following options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-style
    GTK style configuration options

--help-jack
    JACK configuration options

--help-overload
    Switch to bypass mode on overload condition

--help-file
    File options

--help-debug
    Debug options

--help-gtk
    Show GTK+ options

-v, --version
    Print version string and exit

-N, --nogui
    Print version string and exit

-p, --rpcport=PORT
    Start a JSON-RPC server listening on port PORT

-H, --rpcport=HOSTNAME
    Set hostname to connect to

-G, --onlygui
    Start only GUI

-L, --liveplaygui
    Start with Live Play GUI

-M, --mute
    Start with engine muted

-b, --bank=BANK:PRESET (A:0-Z:9)
    Set bank and preset to load at startup

-b, --bank=BANK:PRESET (A:0-Z:9)
    --display=DISPLAY X display to use

AUTHORS
Hermann Meyer, James Warden, Andreas Degert. This manpage was initially written by Roland Stigge <stigge@antcom.de> for the Debian project but can be used elsewhere.